html {
  height: 100%;
}
#header {
  background-color: #006ba2;
  border: 0;
  border-bottom: 1px solid #007cbb;
  font-size: small;
  font-weight: bold;
  min-height: 30px;
}
#header .container {
  max-width: 1000px;
}
#header a {
  color: #fff;
  padding: 5px 24px 5px 0;
}
#header a:hover {
  color: #f2f2f2;
}
#login-index {
  align-items: center;
  background: url(/img/skins/generic-background.png?v=cdc4baa1) repeat top left #000;
  display: flex;
  height: 100%;
}
#login-index .content {
  background-color: #fff;
  border: 1px #ccc solid;
  border-radius: 10px;
  box-shadow: 5px 5px 5px rgba(0,0,0,0.15);
  margin: 20px auto;
  width: 375px;
  padding: 20px 20px 10px 20px;
}
#login-index .content > h3 {
  margin: 0;
}
#login-index .content .anonymous label {
  font-weight: bold;
}
#login-index .content .anonymous .help-block {
  margin-top: 0;
}
#login-index .content .logo {
  display: block;
  margin-bottom: 20px;
  text-align: center;
}
#login-index .content .submit {
  margin: 15px 0 5px 0;
  text-align: center;
}
#login-index .content .submit .btn-primary {
  font-weight: bold;
  width: 50%;
}
#login-index .content .submit .glyphicon {
  margin-right: 3px;
}
#login-index .content hr {
  margin-bottom: 10px;
  margin-top: 10px;
}
.register-steps {
  margin: 0;
}
.register-steps .step {
  border-radius: 10px;
  color: #aaa;
  padding: 5px;
  text-align: center;
}
.register-steps .step strong {
  font-size: 16px;
}
.register-steps .step.active {
  background-color: #f3f3f3;
  color: #000;
}
.register-steps .step.active .glyphicon {
  color: #000;
}
.register-steps .step .glyphicon {
  color: #aaa;
  font-size: 20px;
}
.register-steps .step p {
  margin: 0;
}
.register-form #register_birthday_month,
.register-form #register_birthday_day {
  margin-right: 10px;
}
.register-form .newsletter label {
  font-weight: normal;
}
.register-form .submit {
  margin: 20px 0 10px 0;
  text-align: center;
}
.register-form .submit .btn-primary {
  font-weight: bold;
  width: 50%;
}
.register-form hr {
  margin-bottom: 10px;
  margin-top: 10px;
}
.register-form .form-control-inline {
  display: inline;
  width: auto;
}
.register-form .registration-problems {
  margin: 0;
  text-align: center;
}
#recaptcha_widget {
  border: solid 1px #ccc;
  border-radius: 10px;
  background-color: #fff;
  padding: 10px;
}
#recaptcha_image {
  margin: 0 auto 10px auto;
}
.recaptcha_is_showing_audio #recaptcha_image {
  height: inherit !important;
}
#recaptcha_response_field {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
